Phenix Agenda
http://phenix.gapi.fr/forum/

HELP ! Phenix incompatible avec PHP 5.6 ?
http://phenix.gapi.fr/forum/viewtopic.php?f=1&t=6251
Page 1 sur 1

Auteur:  Perline [ 19 Juin 2017 22:30 ]
Sujet du message:  HELP ! Phenix incompatible avec PHP 5.6 ?

Bonjour,
Sous PHP 5.4, pas de problème.
Sous PHP 5.6, les accents ne sont plus pris en charge, et même j'ai une page blanche.
Y a-t-il un moyen de rendre phenix compatible avec PHP 5.6 ?
Merci.

Auteur:  Perline [ 27 Aoû 2017 10:06 ]
Sujet du message:  BIS : HELP ! Phenix incompatible avec PHP 5.6 ?

UP !
Est-ce que vraiment personne ne suit la progression de Phénix ?
C'est vraiment dommage, soit de ne pas le suivre, au moins un minimum, comme la mise à jour en fonction de PHP, soit de le mettre sur un dépôt pour permettre à d'autres de le suivre.
Des idées ou des projets ?
J'ai chercher et il n'y a strictement aucun agenda qui permettent de telles options, certaines inconnues de partout.
Merci.

Page 1 sur 1 Heures au format UTC + 1 heure [ Heure d’été ]
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/